**`BIKASH`[NAME]** -NL- Web logic Administrator -NL- Mobileno: **`9008583179`[PHONES_PHONE]** -NL- E-mail:**`bikash.mar87@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- To work as a value added resource and serve the organization to the best of my ability and -NL- to contribute successfully in the growth of the organization seeking to face challenges to -NL- compete with the best in the industry by full use of my technical knowledge, work as a team -NL- person and advance to leading projects individually. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- ✓ Having 3 years of work experience in **`IT`[EDUCATION_COURSE]** industry with Oracle Weblogic 10.x, 11g -NL- administration on Linux, windows environment in Production support, Development -NL- environment. -NL- ✓ Handling all the aspects of Installation, Configuration, Troubleshooting, Load Balancing, -NL- Clustering, Deploying Applications, Performance Tuning and Maintenance of Weblogic . -NL- ✓ Extensive working experience in setting up multiple domains, including Administration -NL- Servers, Managed Servers. -NL- ✓ Configured Node Manager and managed the server life cycles remotely. -NL- ✓ Good knowledge in configuring the Clustering, Load balancing, and High Availability. -NL- ✓ Troubleshooting deployment issues, performance issues in development and production -NL- environments and provided 24X7 production support -NL- ✓ Managing and Monitoring the JVM Performance by adjusting Weblogic heap size and -NL- garbage collection parameters. -NL- ✓ Proficient in installation, configuration and maintenance of Weblogic and Apache server. -NL- ✓ Good knowledge on Weblogic Scripting Tool (WLST). -NL- ✓ Having Experience in Configuring Security Certificates and security roles, group policy, user -NL- authentication, auditing and authorization on Weblogic Server. -NL- ✓ JMSConfigurations- JMSServer, Connection Factory, Topic/Queue, Distributed -NL- destinations. -NL- ✓ JDBC Connection Pool and Multipool configuration with Oracle. -NL- ✓ Proficient experience in deploying the applications & troubleshooting of JAR, WAR and EAR -NL- files in clustered environments of Weblogic and maintaining Load balancing and high -NL- availability. -NL- ✓ Good in Configuring Weblogic Plug-ins for Apache Web Server and configured load -NL- balancing and fail-over solutions. -NL- ✓ Monitoring thread usage, connection pool usage, CPU usage, Memory usage on the -NL- Weblogic . -NL- ✓ Provided 24x7 on call support for production, Installation and configuration of various -NL- middleware packages. -NL- ✓ Establish and maintain effective working relationships with end-users. -NL- ✓ Followed ITIL process for incident, problem and change management requests. -NL- ✓ Analyzing thread dump using Thread viewing tool. -NL- ✓ Hands on experience in upgrading weblogic domains between different weblogic versions. -NL- **`Educational profile:`[EDUCATION_HEADING]** -NL- ✓ **`B.Tech`[EDUCATION_DEGREE]**(**`IT`[EDUCATION_COURSE]**) from MIET with an aggregate of 70% in may 2010. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Application Servers : Weblogic Server10.x, 11g -NL- Web server : Apache Server. -NL- Operating System : Linux (RedHat,OEL), Solaris & Windows 2003/XP. -NL- Tools : JConsole, Jrmc, Samurai, BMC Remedy. -NL- Database : Oracle11g -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- ✓ Working as a **`Weblogic Administrator`[EMPLOYER_ROLE]** in **`HAYASOFT SOLUTIONS PRIVATE LIMITED`[EMPLOYER_COMPANY_NAME]** from -NL- February 2013 to till date. -NL- Project 1: -NL- Project Title : **`VCache (Patented Architecture)`[PROJECT_TITLE]** -NL- Environment : Oracle Enterprise Linux, Weblogic 11g, Apache 2.2 -NL- Client : **`Verizon US`[PROJECT_COMPANY_NAME]** -NL- Team Size : 6 -NL- Duration : March 2015 to Till Date -NL- Role : **`Weblogic Administrator`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL- ✓ Configure Weblogic in a Cluster solution for High Availability, Load balancing and fail over -NL- support. -NL- ✓ Deployment and monitor Web / Enterprise (war, ear) applications to clusters, servers. -NL- ✓ Handling troubleshooting issues for App/Web servers. -NL- ✓ Involved in Trouble shooting if any problems occurs, analyze the Log files and Thread Dumps -NL- and JVM Performance Tuning. -NL- ✓ Review and Maintain logs of production failures and resolutions. -NL- ✓ Patch updates using BSU, Service Pack Upgrades and Version Upgrades -NL- ✓ Security Related Configuration- Configuration certificates, LDAP servers, Active Directory -NL- ✓ Create new domains from existing domains and modify WebLogic Server domains. -NL- ✓ Supporting critical production environment by providing 24x7 diagnostics of issues, -NL- monitoring a ticketing system and logged messages. -NL- ✓ Attending pre and post review meetings for Deployment plans. -NL- Project 2: -NL- Project Title : **`National Screening Voice Portal (NSVP)`[PROJECT_TITLE]** -NL- Environment : Redhat Enterprise Linux, Weblogic 10.x, Apache 2.0. -NL- Client : **`Verizon US`[PROJECT_COMPANY_NAME]** -NL- Team Size : 7 -NL- Duration : February 2013 -December 2014 -NL- Role : **`Weblogic Administrator`[EMPLOYER_ROLE]** -NL- Responsibilities: -NL- ✓ Involved in Monitoring all the Weblogic resources like Admin and Managed Servers, -NL- Clusters, Machines, Node manager, JDBC connection pools, Data source and JMS -NL- components. -NL- ✓ Domain Configuration, cluster configuration and Administration. -NL- ✓ Creating Data sources and Multipools across Weblogic environments. -NL- ✓ Taking thread dumps, outputs and analyze logs, thread dumps to resolve various -NL- errors/exceptions Production. -NL- ✓ Handle work and Change Requests and Incidents -NL- ✓ Server Performance Tuning - Thread Dump Analysis, Core Dump Analysis when Server -NL- crashed unevenly -NL- ✓ Cluster level configuration on application servers for high availability of applications. -NL- ✓ Perform RCA for major incidents/issues. -NL- ✓ Configuring the applications in a cluster environment to provide High availability and load -NL- balancing of the applications. -NL- ✓ Handling out of Memory issue. -NL- ✓ Configuring and administration of servers, Clusters, SSL Certificates. -NL- **`PERSONAL DOSSIER`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 7th MARCH 1987 -NL- Languages Known: Hindi, English and Odia. -NL- 